.u-section-1 .u-sheet-1 {
  min-height: 425px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 595px;
  height: auto;
  --radius: 30px;
  margin: 30px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 9px auto 0;
}

.u-section-1 .u-video-1 {
  height: 393px;
  width: 699px;
  margin: 20px auto 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-video-1 {
    height: 382px;
    width: 680px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-video-1 {
    height: 292px;
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 450px;
  }

  .u-section-1 .u-video-1 {
    height: 180px;
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 100px;
}

.u-section-2 .u-social-icons-1 {
  height: 60px;
  min-height: 16px;
  width: 60px;
  min-width: 16px;
  margin: 20px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 425px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 365px;
  height: auto;
  --radius: 30px;
  margin: 30px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-3 .u-icon-2 {
  font-size: 1.5em;
}

.u-section-3 .u-icon-3 {
  font-size: 1.5em;
}

.u-section-3 .u-icon-4 {
  font-size: 1.5em;
}

.u-section-3 .u-icon-5 {
  font-size: 1.5em;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 324px;
}

.u-section-4 .u-group-1 {
  width: 800px;
  min-height: 200px;
  height: auto;
  --radius: 30px;
  margin: 30px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-4 .u-icon-2 {
  font-size: 1.5em;
}

.u-section-4 .u-icon-3 {
  font-size: 1.5em;
}

.u-section-4 .u-icon-4 {
  font-size: 1.5em;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: 720px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 425px;
}

.u-section-5 .u-group-1 {
  width: 800px;
  min-height: 365px;
  height: auto;
  --radius: 30px;
  margin: 30px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-5 .u-icon-1 {
  font-size: 1.5em;
}

.u-section-5 .u-icon-2 {
  font-size: 1.5em;
}

.u-section-5 .u-icon-3 {
  font-size: 1.5em;
}

.u-section-5 .u-icon-4 {
  font-size: 1.5em;
}

.u-section-5 .u-icon-5 {
  font-size: 1.5em;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 2px auto 0;
}

.u-section-5 .u-text-3 {
  line-height: 1.8;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-image-1 {
  width: 800px;
  height: 500px;
  --radius: 30px;
  margin: 30px auto 60px;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 450px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 338px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 113px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 213px;
  }
}